/*----------------------------------------------------------------------------- 
STYLE

version:		1.0 
date:			nov 2018 
auteur:		Joel Carrouche 
site: 		www.joelcarrouche.net 

-----------------------------------------------------------------------------*/


/* GENERAL 
-----------------------------------------------------------------------------*/


html,body {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Open Sans', sans-serif;
  background: #efefef;
  color: #222;
}


* {
  /* padding and borders included 
  in object dimensions */
  box-sizing: border-box;
}


img {
  max-width:100%;
  border: 0;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

figure {
  margin:0;
  padding:0;
}

hr {
  display: block;
  clear: both;
  height: 1px;
  border: 0;
  border-top: 1px solid #ddd;
  margin: 25px 0;
  padding: 0;
}


i{
  /* Force better hinting of font-awesome */

}

/* remove selection borders */
a:focus, a:active, a:link, a:hover, a:visited {
  outline: none!important;
}

a {
  color:#333;
  text-decoration: none;
}

a:hover {
  color:#333;
  text-decoration: none;
}



/* SECTIONS 
-----------------------------------------------------------------------------*/

.wrapper {
  width:100%;
  max-width:1650px;
  background:#fff;
  box-shadow: 0 0 10px #ccc;
  margin:0 auto;
  flex-wrap:wrap;
  min-height:85vh;
  overflow:hidden;
}


.container {
  margin: 0 auto;
  max-width:800px;
}


.flexcontainer {
  display:flex;
  flex-direction:row;
  padding: 60px 50px;
  margin: 0 auto;
  max-width:1000px;
}
.maincontent {
  width:70%
}

.sidebar {
  float:right;
  width:25%;
  min-width:150px;
  margin-left:20px;
}

@media (max-width: 800px) {
  .flexcontainer {
    flex-direction:column;
    padding:40px;
  }
  .maincontent {
    width:100%
  }

  .sidebar {
    width:100%;
    font-size:1em;
    border-top:1px solid #ddd;
    margin-left:0px;
    margin-top:30px;
    padding-top:20px;
  }
}

.header {
  padding: 60px 0;
  border-bottom:1px solid #ddd;
  width:100%;
}

.header h1 {
  text-align:center;
  font-size:110px;
  font-family:Ando;
  font-weight:100;
}

@media (max-width: 700px) {
  .header h1 {
    font-size:72px;
  }
}

.promo-alert {
  position:absolute;
  z-index:999;
  top:60;
  height:60px;
  font-size:1.1em;
  line-height:20px;
  width:100%;
  text-align:center;
  padding:10px;
  background-color:rgba(250,250,250,.6);
}

.promoalert a {
  font-weight:bold;
}

.promoalert a {
  color: #e45;
}

.centered {
  margin:0 auto;
  text-align:center;
}

.dark {
  background-color:#222!important;
  color:white;
}

.grey {
  background-color:#f1f1f1!important;
}

.flex {
  display:flex;
  flex-direction:row;
  flex-wrap: nowrap
}


/* toutes les sections sauf la première */
section:not(.styles){
  border-bottom:	1px solid #ddd;
  padding:50px;
}

section:last-of-type {
  border-bottom:	none!important;
}

@media (max-width: 800px) {
  /* toutes les sections sauf la première */
  section:not(.styles){
    padding:30px;
  }
}

/* NAVBAR 
-----------------------------------------------------------------------------*/

.navbar {
  position:fixed;
  top:0px;
  width:100%;
  background-color:#222;
  overflow: hidden;
  z-index:8000;
  text-decoration: none;
  font-size: 17px;
  line-height: 20px; 
  font-family: 'korbmenu', sans-serif;
  text-transform:uppercase;
  letter-spacing:.08em;
}


/* Put a margin between navbar and the element directly after 
because of position:absolute on navbar*/

.navbar + main {
  margin-top:60px;!important;
}

.navcontainer {
  max-width:2000px;
  padding:0;
  margin:0 auto;
  transition:.5s;
}

.navbar a {
  float: left;
  display: block;
  color: #999;
  text-align: center;
  padding: 20px;
  transition:.5s;
}

.navbar a.logo {
  font-size: 17px;
  color: #ddd;
  text-transform:uppercase;
  letter-spacing:.12em;
  font-weight:700;
}

.navbar-right {
  float:right;
}

/* Add an active class to highlight the current page */
.navbar a.active, .dropbtn.active {
  background-color: #333!important;
  color: white!important;
}

/* Hide the link that should open and close the navbar on small screens */
.navbar .icon {
  display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Style the dropdown button to fit inside the navbar */
.dropdown .dropbtn {
  font-size: inherit; 
  border: none;
  outline: none;
  color: #999;
  padding: 22px 16px 22px 22px;
  background-color: inherit;
  font-family: inherit;
  line-height: inherit;
  text-transform:uppercase;
  letter-spacing:.08em;
  margin: 0;
  transition:.3s;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: fixed;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Style the links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  letter-spacing:.05em;
  text-transform:capitalize;
  font-family:'Open sans';
  letter-spacing:0em;
  font-size:.9em;
}

.navbar a:not(.logo):hover, .dropdown:hover .dropbtn {
  background-color: #444;
  color: white;
  text-decoration:none;
}

.dropdown-content a:hover {
  background-color: #444;
  color: white;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 800px) {
  .navbar a:not(.logo), .dropdown .dropbtn {
    display: none;
  }
  .navbar a.icon {
    float: right;
    display: block;
  }

  .navbar.responsive {position: fixed;}
  .navbar.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .navbar.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .navcontainer {
    width:100%;
    padding:0;
  }

  .navbar.responsive .dropdown {float: none;}
  .navbar.responsive .dropdown-content {position: relative;}
  .navbar.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
  .navbar-right {
    float:none;
  }
}

/* LOADING BAR 
-----------------------------------------------------------------------------*/

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  z-index:9000;

}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #fff;
  opacity:.5;
  position: fixed;
  z-index: 9000;
  top: 60px;
  right: 100%;
  width: 100%;
  height: 5px;
}


/* NEWS 
-----------------------------------------------------------------------------*/

.newstext p {
  line-height:1.8em;
}
.newsimg {
  margin: 10px 0;
  width:100%;
  height:auto;
}

.date {
  color:#ccc;
  font-style:italic;

}

.newsprevnext {
  width:100%;
  position:relative;
  height:15px;
}

.pagination-item {
  display:block;
  font-weight:bold;
  color:#aaa;
  font-size:.9em;
  position:absolute;
  transition:.3s;
}

@media (max-width:600px) {
  /* toutes les sections sauf la première */
  .pagination-item {
    font-size:.85em;
  }
}

.pagination-item.center-item {
  left:50%;
  transform:translateX(-50%)
}

.pagination-item.prev {
  left:0;
}

.pagination-item.next {
  right:0;
}

.is-inactive, .is-inactive:hover {
  color:#eee!important;
}



/* homepage news */

.newslider {
  padding-top:10px;
}

.newslide {
  display:block;
  padding: 0 20px;
}

@media screen and (max-width: 800px) {
  .newslide {
    padding: 0 10px;
  }
}

.newsthumb {
  margin-bottom:20px;
}

.nextnews:before, .prevnews:before {
  color:#999;
}

.tags {
  font-size:.9em;
  margin: 20px 0 0 0;
}

.tags li {
  margin: 0;
  display:inline-block;
  list-style-type: none;
}

.tags li a {
  font-weight:bold;
  padding:6px 9px;
  border-radius:5px;
  background:#eee;
  margin-right:5px;
}

.tags li a:hover {
  color:#2bf;
}

.article-more {
  font-weight:bold;
  transition:.4s;
}

.article-more:hover {
  color:#2bf;
}

figure img {
    margin:16px 0;
}



/* FONTLIST 
-----------------------------------------------------------------------------*/


.fontlist {
}

.fontname{
  font-size:14px;
  font-weight:bold;
  display:block;
  position:absolute;
  top:0;
  color:#ccc;
}

.fontstyle {
  font-size:80px;
  line-height:80px;
  vertical-align: baseline;
  position:relative;
  top:0;
  display:block;
  width:100%;
  overflow:hidden;
  padding:36px 0 32px 60px;
  border-bottom: 1px solid #ddd;
  transition: 0.4s;
  background-position:right 0% top 14%;
}

.fontstyle:hover {
  background-image: url("../images/tryit.png");
  background-repeat:no-repeat;
  background-position:right 2% top 14%;
}

.pangram {
  margin:0;
  padding:0;
  position:relative;
  bottom:0;
  line-height:1.5em;
  border:none;
  color:#333;
  outline:0px solid transparent;/* remove the selection border*/
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: 0.5s;
  vertical-align: baseline;
}

/*For Firefox */
[contenteditable] { min-height: 1em}

@media (max-width: 1200px) {
  .fontstyle {
    padding:32px 0 30px 40px;
    font-size:58px;
    line-height:58px!important;
  }
}

@media (max-width: 800px) {
  .fontstyle {
    padding:24px 0 22px 30px;
    font-size:40px;
    line-height:40px!important;
  }
  .fontstyle:hover {
    background:none;
  }
}

.fontfamily {
  display:block;
  width:100%;
  height:200px;
  border-bottom: 1px solid #ddd;
  background: no-repeat 0px 0px;
  transition: 0.5s;
}

.fontfamily:hover {
  background-color:#eee;
}

.loadmore {
  width:100%;
  background:#fff;
  border-bottom: 1px solid #ddd;
  color:#999;
  transition: 0.5s;
}

.loadmore a {
  display:block;
  font-weight:bold;
  width:100%;
  height:100%;
  padding:20px 0;
  font-size:.8em;
  text-align:center;
  text-decoration:none;
}

.loadmore:hover {
  background:#222;
}

.loadmore a:hover {
  color:white;
  text-decoration:none;
}


.new::before, .free::before {
  padding: 10px 12px 10px 15px;
  color:white;
  text-transform:uppercase;
  font-size:.8em;
  line-height:10px;
  font-weight:bold;
  position: relative;
  z-index:100;
  top: 45%;
  left:0;
  background:#2bf;
  transition:.5s;
}

.new:hover, .free:hover {
  text-decoration:none;
}

.new::before {
  content: 'new';
}

.free::before {
  content: 'free';				
}

@media (max-width: 1000px) {
  .fontfamily {
    height:150px;
    background-size: auto 150px;
  }

  .new::before, .free::before {
    padding: 10px;
    font-size:.7em;
    top: 43%;
  }
}

@media (max-width: 700px) {
  .fontfamily {
    height:100px;
    background-size: auto 100px;
    background-position: -5px 0;
  }
  .new::before, .free::before {
    padding: 8px 10px 8px 12px;
    font-size:.5em;
    top: 38%;
  }
}

.try {
  overflow:hidden;
}

#try-it {
  padding:20px 0;
  margin-bottom:70px;
  text-align:center; 
  width:100%;
}


#try-it p{
  text-align:center; 
  line-height:1.5em!important;
}

@media (max-width: 1000px) {
  #try-it {
    margin-bottom:40px;
  }
  #try-it p {
    font-size:1.2em!important;
  }
}

#reset-all {
  font-size:.8em;
  color:#aaa;
  cursor:pointer;
}

#reset-all:hover {
  transform:scale(1.4);
  color:#222;
}


/* VIEW ALL LINKS 
-----------------------------------------------------------------------------*/

.viewall {
  width:100%;
  background:#eee;
  border-bottom: 1px solid #ddd;
  color:#999;
  transition: 0.5s;
}

.viewall a {
  display:block;
  width:100%;
  height:100%;
  padding:20px 0;
  font-size:.8em;
  text-align:center;
  text-decoration:none;
}

.viewall:hover {
  background:#222;
}

.viewall a:hover {
  color:white;
  text-decoration:none;
}


/* HOME PAGE SLIDER 
-----------------------------------------------------------------------------*/


.sliderfull {
  width:100%;
  margin:0;
  line-height:1;
}

.slide img {
    display:block;
  }

.slider-next, .slider-prev{
  cursor:pointer;
  z-index:100;
  color:#fff;
  font-size:2.2em;
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  opacity:.5;
  transition:.4s;
}

.slider-next:hover, .slider-prev:hover{
  opacity:1;
}

.slider-prev{
  left: 4%;
}

.slider-next{
  right: 4%;
}


/* object-fit for modern browsers */
@supports (object-fit: cover) {
  .slide img {
    object-fit: cover;
    object-position: 50% 50%;
    min-height:220px;
  }
}



/* FONTPAGE 
-----------------------------------------------------------------------------*/


/* Navigation */

.fontnav {
  display:block;
  text-align: center;
  background: #fff;
  border-bottom:1px solid #ddd;
  width:100%;

}

.fontnav ul {
  display:block;
  margin:0 auto;
  padding: 16px 0;
}

.fontnav ul li {
  display:inline-block;
  margin:0 8px;
}

.fontnav ul li a{
  color:#ccc;
  font-weight:bold;
  transition:.5s;
}

.fontnav ul li a:hover{
  color:#555;
}

.fontnav ul li a.active{
  color:#222;
}

.prevfont, .nextfont {
  display:block;
  color:#ccc;
  padding:18px;
  font-weight:bold;
  transition:.5s;
}

.prevfont i, .nextfont i{
  position:relative;
  bottom:-1px;
}

.prevfont {
  text-align:left;
  float:left;
}

.nextfont {
  text-align:right;
  float:right;
}

@media (max-width: 700px) {
  .fontnav ul {
    font-size:.85em;
    padding: 10px 0;
  }
  .fontnav ul li {
    margin:0 3px;
  }

  .prevfont, .nextfont {
    display:none;
  }
}



/* Font page slider */

.features {
  padding-bottom:20px;
}

.slidercenter{
  margin:0 auto;
}

.slidercenter div{
  text-align:center;
}

.slidercenter img{
  display:block;
  height:auto;
  width:90%;
  max-width:800px;
  margin: 0 auto;
  outline:none;
  transform:translateY(20px);
}

@media (max-width: 700px) {
  .slidercenter img{
    width:100%;
    transform:translateY(10px);
  }
}

.caption{
  position:relative;
  width:100%;
  top:0;
}

.caption p {
  text-align:center;
  margin:0 auto;
}


/* About */

.right {
  width:22%;
  min-width:180px;
  line-height:2em;
  border-left:1px solid #ddd;
  padding:0 0 0 30px ;
}

.right p {
  margin:5px 0;
}

.left {
  width:22%;
  min-width:180px;
  border-right:1px solid #ddd;
  padding:0 30px 0 0 ;
}

.left h1 {
  font-size:1em;
  line-height:1.5em;
  margin-top:0;
  padding-top:0;
}

.middle {
  min-width:56%;
  max-width:1200px;
  padding : 0 30px;
  margin:0;
}

.middle p  {
  line-height:1.8em;
}

.middle p:first-child, .right p:first-child  {
  margin-top:0;
}

@media (max-width: 1000px) {
  .flex {
    flex-direction: column;
  }

  .left {
    width:100%;
    border-bottom:1px solid #ddd;
    border-right:none;
    padding:20px 0 10px 0 ;
  }

  .middle {
    max-width:1000px;
    padding : 20px 0;
    margin:0;
  }

  .right {
    width:100%;
    font-size:.9em;
    border-left:none;
    border-top:1px solid #ddd;
    padding:20px 0 0 0 ;
    column-count: 2;
    -webkit-column-count: 2; 
    -moz-column-count: 2; 
  }
}

.fa-question-circle {
  color:#ddd;
}

/* Glyphs */

.glyph-container {
  width:100%;
  padding: 20px 4% 60px 4%;
}

.glyph-header {
  width:100%;
  display:flex;
  align-items:baseline;
  flex-direction: row;
  justify-content:center;
  padding: 0 20px 30px 20px;
}

.select-wrap  {
  display:inline-block;
  margin:0 20px;
  font-size:.9em;
  color:#444;
  vertical-align: middle;
}
.select-wrap label {
  padding: 5px;
}

.select-wrap select {
  color:#444;
  font-weight:bold;
  padding: 5px 24px 5px 5px;
  outline:none;
  box-shadow: none;
  border:0px;
  outline:0px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(../images/dropdown-arrow.png) 94% / 15% no-repeat;
}

/* CAUTION: IE hackery ahead */

.select-wrap select::-ms-expand { 
  display: none; /* remove default arrow in IE 10 and 11 */
}

/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width:0\0) {
  .select-wrap select {
    background:none\9;
    padding: 5px\9;
  }
}

.glyph-container .tab {
  display:none;
}

.tab.is-active {
  display:flex;
  flex-wrap:wrap;
  justify-content: center;
  margin:0 auto;
  text-align:left;
}

.glyphbox {
  cursor: default;
  display:inline-flex;
  justify-content:center;
  align-items: center;
  width:90px;
  height:90px;
  max-width:90px;
  max-height:90px;
  margin:2px 0;
  font-size:42px;
  color:#444;
  transition:.3s ease-out;
  border-radius:50%;
}


.glyphbox.is-empty {
  height: 0;
  padding: 0;
  margin: 0;
}

.glyphbox:hover {
  color:#000;
  transform: scale(2.2); 
  box-shadow: 0 1px 6px #ccc;
  z-index:99;
  background:#fff;
}

@media (max-width: 1000px) {
  .glyph-container {
    padding: 0;
  }
  .glyph-header {
    padding: 0 0 10px 0;
  }

  .glyphbox {
    width:75px;
    height:75px;
    max-width:75px;
    max-height:75px;
    font-size:36px;
  }
}

@media (max-width: 700px) {
  .glyph-container {
    padding: 0;
  }
  .glyph-header {
    padding: 0 0 10px 0;
  }

  .glyphbox {
    width:60px;
    height:60px;
    max-width:60px;
    max-height:60px;
    font-size:28px;
  }
}

@media (max-width: 500px) {

  .select-wrap label {
    display:none;
  }
  .select-wrap  {
    margin:0 10px;
  }
}


/* Purchase */

.purchase{
  text-align:center;
  padding: 70px 50px!important;
}

.reseller {
  display:inline-block;
  max-width:70px;
  max-height:70px;
  border-radius:50%;
  margin:30px 10px;
  overflow:hidden;
  box-shadow: 0 2px 5px #ccc;
  transition:.3s ease-out;
}

.reseller:hover {
  transform: scale(1.3); 
}

.reseller img {
  max-width:100%;
  max-height:100%;
}

.price {
  font-size:2.2em;
  line-height:.9em;
}

@media (max-width: 700px) {
  .price {
    font-size:1.5em;
  }
  .reseller {
    max-width:50px;
    max-height:50px;
    margin:10px 10px;
  }
  .purchase{
    padding: 40px 50px!important;
  }
}

.download-btn {
  display:block;
  margin:10px auto;
  padding: 20px 25px;
  line-height: 1.5em;
  font-family: inherit;
  font-size: 1.1em;
  border: 0;
  font-weight: 600;
  /*width: 100%;*/
  cursor: pointer;
  background: #333;
  color: rgba(255, 255, 255, 0.9);
  transition: .2s ease-out;
  border-radius: 6px;
}

.download-btn i {
  font-size: .9em;
  margin-right:3px;
  transform:translateY(-1px)
}

.download-btn:hover {
  background: #1ae;
}

.download-btn span {
  font-size:.75em;
  font-weight:normal;
}

.donate {
  transition: .3s;
  color:#999;
}

.donate:hover {
  color:#000;
}


/* FONTS IN USE 
-----------------------------------------------------------------------------*/

.in-use-text {
  margin: 20px auto;
  padding: 0 20px;
  text-align:center;
}

.in-use-container {
  margin: 20px auto;
  max-width:1200px;
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
  padding:10px;
}

.thumb {
  display:block;
  position:relative;
  width:25%;
  height:auto;
  transition:.3s;
  border:10px solid #fff;;
  line-height:1!important;
  overflow:hidden;
}

.thumb img{
  display:block;
}

.thumb .overlay {
  text-align: center;
  position:absolute;
  top:0;
  left:0;
  right:0;
  width:100%;
  height:100%;
  opacity:0;
  background:rgba(20,20,20,.9);
  transition: opacity .5s;


}

.thumb:hover .overlay{
  opacity:1;
}

.overlay-content {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  width:80%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}


.thumb img {
  max-width:100%;
  max-height:100%;
}


@media (max-width: 1000px) {
  .thumb {
    width:33.33%;
  }
}
@media (max-width: 500px) {
  .thumb {
    width:50%;
    border:5px solid #fff;;
  }
}

.instagram {
    padding:20px;
}


/* FOOTER 
-----------------------------------------------------------------------------*/


footer {
  width:100%;
  max-width:1650px;
  margin:0 auto;
  padding:40px 50px 30px;
  background-color:#222;
  color:#999;
  font-size:.9em;
  min-height:150px;
}

.socialmenu {
  display:inline-block;
  float:right;
  margin-top:-5px;
}

.footerlinks {
  display:inline-block;
  line-height:2em;
}

.footerlinks a {
  color:#999;
}

.footerlinks a:hover {
  color:#ccc;
}

.legal {
  color:#555!important;
}

.legal:hover {
  color:#888!important;
}

.social {
  display: inline-block;
  color:#999;
  margin:0 5px;
  padding:15px;
  width:50px;
  height:50px;
  border-radius: 50%;
  font-size:20px;
  text-align:center;
  transition:.4s ease-out;
  background:#333;
}

.social:hover {
  color:#fff;
  transform: scale(1.21); 
}

.fa-behance:hover {
  background:#05f;
}
.fa-twitter:hover {
  background:#1da1f2;
}
.fa-pinterest-p:hover {
  background:#ca2126;
}
.fa-dribbble:hover {
  background:#e74d89;
}

.fa-instagram:hover {
  background:#8134AF;
}

@media (max-width: 700px) {

  footer {
    padding:30px;
  }

  .footerlinks {
    display:block;
    text-align:center;
  }

  .socialmenu {
    margin-top:15px;
    float:none;
    display:block;
    text-align:center;
  }
  .social {
    padding:10px;
    width:40px;
    height:40px;

  }
}

/* CONTACT PAGE 
-----------------------------------------------------------------------------*/
.faq p {
  margin:15px 0;
}


/* COOKIE CONSENT 
-----------------------------------------------------------------------------*/

.cc-window {
  font-family:'Open Sans';
  padding:20px;
}

.cc-message {
  font-size:.9em;
}

.cc-btn {
  border-radius:5px;
    padding:15px 25px;
}

.cc-revoke {
  display:none!important;
}


/* FORMULAIRES 
-----------------------------------------------------------------------------*/

/* Alerts messages */
.alert {
  padding: .7rem 1rem;
  font-size: 16px;
  color: #fff;
  background: #111;
  position: relative;
  border-radius: 3px;
  text-align:center;
  margin-top:20px;
}
.alert p {
  margin-bottom: .5rem;
}
.alert p:last-of-type {
  margin-bottom: 0;
}
.alert a {
  color: inherit;
  font-weight: bold;
}
.alert.error {
  background: #f40000;
}

.alert.success {
  background: #5ccc79;
  width:100%;
  padding: 40px 0;
}

/* Forms */


form {
  font-size: 1rem;
  padding-top: 1.5em;
}
form .field {
  width: 100%;
  display: inline-block;
  margin-bottom: 1.5rem;
}

form .alert {
  padding: 0 .5em;
  margin: 0 0 .5em;
  font-size: .86em;
  display: inline-block;
}
form label {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600;
  cursor: pointer;
}
form .field.error label {
  color: #f40000;
}
form input:not([type="button"]):not([type="submit"]),
form textarea {
  width: 100%;
  border: 1px solid #ddd;
  padding: .5rem;
  font-family: inherit;
  font-size: inherit;
  line-height: 1.5em;
}
form input:not([type="button"]):not([type="submit"]):focus,
form textarea:focus {
  border-color: #2bf;
}
form textarea {
  height: 10em;
  resize: vertical;
}
form button,
form input[type="button"],
form input[type="submit"] {
  padding: .5rem 1.5rem;
  line-height: 1.5em;
  font-family: inherit;
  font-size: inherit;
  border: 0;
  font-weight: 600;
  /*width: 100%;*/
  cursor: pointer;
  background: rgba(0, 0, 0, 0.8);
  color: rgba(255, 255, 255, 0.9);
  transition: color .15s ease-out, background-color .15s ease-out;
  border-radius: 4px;
}
form button::-moz-focus-inner,
form input[type="button"]::-moz-focus-inner,
form input[type="submit"]::-moz-focus-inner {
  border: 0;
  padding: 0;
}
form button:hover,
form input[type="button"]:hover,
form input[type="submit"]:hover {
  background: #000;
  color: #fff
}


/* RANGE INPUT 
-----------------------------------------------------------------------------*/

input[type=range] {
  -webkit-appearance: none;
  width: 100px;
  margin: -2px 5px;
  vertical-align:middle;
  background:none;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  background: #ddd;
  border: 0px solid rgba(1, 1, 1, 0);
}
input[type=range]::-webkit-slider-thumb {
  border: 0;
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #999;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -3px;
}

input[type=range]::-webkit-slider-thumb:hover {
  transform:scale(1.4);
  background:#222;
}

input[type=range]:focus::-webkit-slider-runnable-track {
  background: #ddd;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  background: #ddd;
    border: 0px solid rgba(1, 1, 1, 0);
}
input[type=range]::-moz-range-thumb {
  border: 0;
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #999;
  cursor: pointer;
}

input[type=range]::-moz-range-thumb:hover {
  transform:scale(1.4);
  background:#222;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #ddd;
  border: 0px;
}
input[type=range]::-ms-fill-upper {
  background: #ddd;
  border: 0px;
}
input[type=range]::-ms-thumb {
  border: 0;
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #999;
  cursor: pointer;
  z-index:99;
}

input[type=range]::-ms-thumb:hover { 
  transform:scale(1.4);
  background:#222;
}

input[type=range]:focus::-ms-fill-lower {
  background: #ddd;
}
input[type=range]:focus::-ms-fill-upper {
  background: #ddd;
}

[contenteditable]:focus {
  outline: 0px solid transparent;
}

/* honey pot */

.uniform_hp {
  position: absolute;
  left: -9999px;
}

.uniform-errors {
  padding: .7rem 1rem;
  font-size: 16px;
  color: #fff;
  background: #f40000;
  width:100%;
  text-align:center;
  border-radius: 3px;
  text-align:center;
  margin-top:20px;
}


